/*@import url(//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css);*/
/*
@font-face {
    font-family: 'NanumSquare';
	font-style: normal;
	font-weight: 400;
    src: url(/font/NanumSquareR.eot);
    src: url(/font/NanumSquareR.eot?#iefix) format('embedded-opentype'),
    url(/font/NanumSquareR.woff) format('woff'),
	url(/font/NanumSquareR.ttf) format('truetype');
}*/
/*@font-face {
  font-family: 'NanumSquare';
  font-style: normal;
  font-weight: 400;
  src: url(/font/NanumSquareR.eot);
  src: local('Nanum Square Regular'),
       local('NanumSquareR'),
       url(/font/NanumSquareR.eot?#iefix) format('embedded-opentype'),
       url(/font/NanumSquareR.woff2) format('woff2'),
       url(/font/NanumSquareR.woff) format('woff'),
       url(/font/NanumSquareR.ttf) format('truetype');
}

@font-face {
  font-family: 'NanumSquare';
  font-style: bold;
  font-weight: 700;
  src: url(/font/NanumSquareB.eot);
  src: local('Nanum Square Bold'),
       local('NanumSquareB'),
       url(/font/NanumSquareB.eot?#iefix) format('embedded-opentype'),
       url(/font/NanumSquareB.woff2) format('woff2'),
       url(/font/NanumSquareB.woff) format('woff'),
       url(/font/NanumSquareB.ttf) format('truetype');
}*/
/*
* Noto Sans KR (korean) http://www.google.com/fonts/earlyaccess
 */
/*@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 100;
  src: url(/font/NotoSansKR-Thin.woff2) format('woff2'),
       url(/font/NotoSansKR-Thin.woff) format('woff'),
       url(/font/NotoSansKR-Thin.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 300;
  src: url(/font/NotoSansKR-Light.woff2) format('woff2'),
       url(/font/NotoSansKR-Light.woff) format('woff'),
       url(/font/NotoSansKR-Light.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 400;
   src: url(/font/NotoSansKR-Regular.woff2) format('woff2'),
        url(/font/NotoSansKR-Regular.woff) format('woff'),
        url(/font/NotoSansKR-Regular.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 500;
   src: url(/font/NotoSansKR-Medium.woff2) format('woff2'),
        url(/font/NotoSansKR-Medium.woff) format('woff'),
        url(/font/NotoSansKR-Medium.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 700;
   src: url(/font/NotoSansKR-Bold.woff2) format('woff2'),
        url(/font/NotoSansKR-Bold.woff) format('woff'),
        url(/font/NotoSansKR-Bold.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 900;
   src: url(/font/NotoSansKR-Black.woff2) format('woff2'),
        url(/font/NotoSansKR-Black.woff) format('woff'),
        url(/font/NotoSansKR-Black.otf) format('opentype');
 }

@font-face{
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(/font/NanumGothic-Regular.eot);
  src: local('Nanum Gothic'),
		url(/font/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(/font/NanumGothic-Regular.woff2) format('woff2'),
       url(/font/NanumGothic-Regular.woff) format('woff'),
       url(/font/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url(/font/NanumGothic-Bold.eot);
  src:local('Nanum Gothic Bold'),
		url(/font/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(/font/NanumGothic-Bold.woff2) format('woff2'),
       url(/font/NanumGothic-Bold.woff) format('woff'),
       url(/font/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url(/font/NanumGothic-ExtraBold.eot);
  src: local('Nanum Gothic Extra Bold'),
		url(/font/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(/font/NanumGothic-ExtraBold.woff2) format('woff2'),
       url(/font/NanumGothic-ExtraBold.woff) format('woff'),
       url(/font/NanumGothic-ExtraBold.ttf) format('truetype');
}*/

BODY, INPUT, SELECT, TD, TH, TEXTAREA, P, B,  SPAN {line-height:13pt; font-size: 9pt; color:#333333; text-decoration: none;}
a:link  {font-size: 12px; color:#333333; text-decoration:none; font-family: ""}
a:visited  {font-size: 12px; color:#333333; text-decoration:none; font-family: ""}
a:hover  {font-size: 12px; color:#0069EB; text-decoration:none; font-family: ""}

form, p   {margin:0px;}
img       {border:none;}
.hbox		{font-family:"";font-size:12px;line-height:16px;color:#333333;font-weight:medium;text-decoration:none;padding:1px;border:0px solid #D3D4D3;background-color:transparent}

/**
 * 84.5% for !IE, keywords for IE
 * Percents could work for IE, but for backCompat purposes, we are using keywords.
 * x-small is for IE < 6 and IE6 quirks mode.
 * 
 */
body {font:84.5% arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}
table {font-size:inherit;font:100%;}

/**
 * 99% for safari; 100% is too large
 */
select, input, textarea {font:99% arial,helvetica,clean,sans-serif;}

/**
 * Bump up !IE to get to 13px equivalent
 */
pre, code {font:115% monospace;*font-size:100%;}

/* --- T 4.4.06: ysm.css New Version as working CSS Refactor file --- */
/* --- This file now has all new styles in ysm_new.css (+ bugfixes) --- */

/* 01 ------------ Standards ---------------- */

body {
    font-family: arial, helvetica, sans-serif;
    color: #333;
    background-color: #FFFFFF;
}

p {
    margin-top: 10px;
}

h1 {
    font-size: 152%;
    font-weight: normal;
}

h2 {
    font-size: 122%;
}

h3 {
    font-size: 100%;
    display: inline;
    margin-right: 3px;
}

h1 div {
    display: inline;
}


.glossTerm {
    /*border-bottom: 1px dashed #D935D9; */
    font-weight: bold;
    color:#333;
}

a.customBid, .customBid {
    border-bottom: 1px dashed #00E;
    font-weight: bold;
}

a.defaultBid, .defaultBid {
    border-bottom: 1px dashed #00E;
	font-weight: normal;
	color:#77F;
}

.helpImg {
    background: url(https://a248.e.akamai.net/sec.yimg.com/i/us/ypn/ms/adapp_2_5_0_15_4/css/images/help_icon.gif) no-repeat center;
    padding-left: 12px;
    cursor: pointer;
}

.dialog {
    border-bottom: 1px dotted #00E;
    position: relative;
}

ul.std li {
    margin-left: 24px;
    font-weight: normal;
}

select {
    font-weight: normal;
}

select option {
    padding: 0 3px;
}

textarea.excludedWords {
    font-family: arial, helvetica;
    width: 99%;
    *width: auto;
}


textarea.full, input.full {
    font-family: arial, helvetica;
    color: #333;
    overflow:auto;
    width: 99%;
    *width: auto;
}

textarea.desc {
    font-family: arial, helvetica;
    color: #333;
    overflow: auto;
    width: 100%;
    height: 35px;
}

textarea.code {
    border: 0;
    background-color: #F4F4F4;
    font: 92% arial, helvetica;
    color: #333;
    overflow: hidden;
}

textarea.readonly, .readonly {
    background: #F4F4F4;
    color: #999;
}

.editable {
   background: #FFF;
   color: #333;
 }

.stdContentBox {
    border: 1px solid #999;
    background-color: #F4F4F4;
    padding: 10px;
}

.contentBox, .boxContent {
    padding: 10px;
}

.shaded {
    background-color: #F4F4F4;
}

label,  .label { /* todo: replace with label -> */
    font-weight: bold;
    float: left; 
    width: 20%; 
    padding: 4px 0;
    *padding: 2px 0;
}

label { /* todo: look for most common instance */ 
    width: 25%;
}

.constraint {
    width: 775px;
}

/* --- convenience classes --- */

.bold {
   font-weight: bold;
}

.nonBold {
   font-weight: normal;
}

.fltRt {
  float: right;
}

#dashboardForm .fltRt {
	background-color:#fff;
}

.fltLt {
  float: left;
}

.sm {
  font: 85% verdana;
}

#ja_JP .sm, #ko_KR .sm {
  font-size: 92%;
}

#zh_HK .sm, #zh_TW .sm {
  font-size: 100%;
}

.center {
  text-align: center;
}

.centerImg img{
	margin-left:32px;
}

.dimText {
	color:#bcbcbc;
}


/* 12 ---------- Tables, TH & TD Styles (todo: REMOVE A LOT OF THESE) --------- */

.searchRow {
    background-color: #F4F4F4;
    border-top: 1px solid #999;
    clear: both;
    padding: 5px;
}

.data {
    width: 99%;
    background: #FFF;
	padding-right:20px;
}

.data th {
    background: #dfdfdf url(//smlog.co.kr/img/grad_sprite.png) repeat-x -0px -77px;

    text-align: center;
	font-weight: normal;
    border-top: 1px solid #999;
    border-bottom: 1px solid #cbcbcb;
	border-left: 1px solid #cbcbcb;
	border-right: 1px solid #cbcbcb;
    padding: 5px 5px;
}

.data td {
    padding: 1px 5px;
    border: 1px solid #e0e0e0;
	line-height:25px;
}

.data_th_sub{
    background: #dfdfff;
    
    text-align: center;
	font-weight: normal;
    border-top: 1px solid #999;
    border-bottom: 1px solid #cbcbcb;
	border-right: 1px solid #cbcbcb;
	border-left: 1px solid #cbcbcb;
    padding: 5px 5px;
}


.data .dest_url_col {
    float: left;
}

.ckbox, .data td.ckbox {
    width: 1%;
    text-align: center;
}

span.std { /* this is the span to wrap th text in so width of th doesn't jump */
    background: url(https://a248.e.akamai.net/sec.yimg.com/i/us/ypn/ms/adapp_2_5_0_15_4/css/images/fakey.gif) no-repeat right;
    padding-right: 15px;
	font-weight: normal;
}

th.hdrMseOvr, td.link, .link {
    color: #00E;
    cursor: pointer;
}

td.firstCol, th.firstCol, td.text {
    text-align: left;
}

td.noRtBdr, th.noRtBdr {
    border-right: 0;
}

.totalRow {
    background-color: #b9e4fe;
}

.totalRow td {
    border-right: 1px solid #cbcbcb;
    border-bottom: 1px solid #cbcbcb;
}

.tacticRow {
    background: #d6effd;
}

.sortOdd, .sortEven {
    background-color: #e8e8e8; !important;
}

.odd, tr.odd {
    background-color: #F9F9F9;
}

.sort, .colSort, th.sort, .sortUp, th.sortUp { /* todo: look into these */
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 15px;
    white-space: nowrap;
}

.gryArwDwn, .gryArw, .tipCtl, .tipCtlDwn { /* todo: look into these */
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 18px;
}

.dataColumn {
    width: 99.9%;
    background: #FFF;
}

.data span table td, .tempData span table td, .dataColumn span table td { /* todo:  look into these */
    border: 0;
}

.data .popup {
    border: 0;
    padding: 0;
 }

.data td.filter {
    background: #999;
    color: #FFF;
    font: 85% verdana;
    border: 0;
    padding: 0 5px 2px 5px;
}

.center, td.icon {
    text-align: center;
}

th.sm {
    font-size: 85%;
    color: #666;
}

.tableFooter {
    border-top: 1px solid #999;
    font-size: 50%;
}



/*-------------------------------- smart log ---------------------------------- */
.text001 {font-size: 11px; color: #555555; font-family: "돋움";}
.text01 {font-size: 12px; color: #555555; font-family: "돋움"; line-height:16px; }
.text02 {font-size: 12px; color: #555555; font-family: "돋움"; padding-left: 12px; line-height:16px;}
.text03 {font-size: 12px; color: #000000; font-family: "돋움"; line-height:16px; }
.text04 {font-size: 12px; color: #000000; font-family: "돋움"; line-height: 16px; font-weight: bold; }
.text05 {font-size: 12px; color: #045096; font-family: "돋움"; padding-left: 8px; line-height: 16px; }
.text06 {font-size: 12px; color: #3784A0; font-family: "돋움"; padding-left: 8px; line-height: 16px; }

.s_intro_b{
font-size:130%;
font-weight:bold;
}

/* graph */
.graph_layout select{
	BACKGROUND-COLOR: #f0f0f0; BORDER: #999999 1px solid; font:99% arial,helvetica,clean,sans-serif;
}

/* measure */
.measure_cur_date{font-size:120%;font-weight:bold;color:333333;}
.measure_bef_date{font-size:120%;font-weight:bold;color:777777;}
.measure_cur_n{font-size:110%;font-weight:bold;color:333333;}
.measure_bef_n{font-size:110%;font-weight:bold;color:777777;}
.arrow_u{font-size:120%;font-weight:bold;color:8BBA00;}
.arrow_d{font-size:120%;font-weight:bold;color:ff6308;}

.st_prn{font-size:130%;font-weight:bold;color:555555;}


/* data */
.statDataRightNoBorder{
	border-right:0px  #585858;
	border-bottom:1px  #585858;
}

.nTab td {
    padding: 2px 5px;
}

.td_pad{
	padding:1px 5px;
}

/* left */
.menu01 {background:url(/hmis/img/bg_01.gif);}
.menu01 {font-size: 12px; color:000000; text-decoration:none; font-family: ""}
.menu01 a:link  {font-size: 12px; color:000000; text-decoration:none; font-family: ""}
.menu01 a:visited  {font-size: 12px; color:000000; text-decoration:none; font-family: ""}
.menu01 a:hover  {font-size: 12px; color:0069EB; text-decoration:none; font-family: ""}

.menu02 {background:url(/hmis/img/bg_02.gif) no-repeat; height:28px; }
.menu02 {font-size: 12px; color:000000; text-decoration:none; font-family: ""}
.menu02 a:link  {font-size: 12px; color:000000; text-decoration:none; font-family: ""}
.menu02 a:visited  {font-size: 12px; color:000000; text-decoration:none; font-family: ""}
.menu02 a:hover  {font-size: 12px; color:0069EB; text-decoration:none; font-family: ""}

.click { background:url(/hmis/img/bg_03.gif); padding:2px; font-size: 12px; text-valign: middle; font-family:dotum,"돋움"; list-style:none; color:#555555 }

/* input */
.input_h_price {border:solid 0; font-family:arial, ;font-size:10pt; color:#000000; font-weight: bold; text-align: right}
.input_h_price_n {border:solid 0; font-family:arial, ;font-size:9pt; color:#000000; text-align: right}
.input_h_price_sale_n {border:solid 0; font-family:arial, ;font-size:9pt; color:red; text-align: right}
.input_h_search_box { border:solid 0px; height:15px; }
.input_3 {width:35px; text-align:center}
.input_4 {width:45px; text-align:center}

/* dn pop */
.dps_msg {line-height:16pt;}
.dps_msg_box {font-size:10pt;}

.preview_td {line-height:16px;cursor:hand; }
.preview_menu {font-size: 13px;font-weight:bold;  color: #666666; font-family: "돋움"; line-height:16px; }
.preview_click_td {background-color:#b5edf9;}

/* */
.line16 {line-height:16pt;}

.agree_link{text-decoration:underline;font-size: 12px; color:#0069EB;}

.tbu{
display:table !important; 
padding:0; margin:0;
width:100%;
}
.tb-c{
display:table-cell;
width:100%;
}
.va-m{vertical-align:middle;}

/* notice */
.notice-board,.notice-board a{
    font-family:'Noto Sans KR', sans-serif;
}
.notice-contents,.notice-contents a,.notice-contents b,.notice-contents p{
    font-size:14px;
    line-height: 1.5;
}
/* banner */
.quv_banner{
	position:fixed;
	left:30px;
	bottom:30px;
	font-family: 'Noto Sans KR', sans-serif;
	width:255px;
}
.quv_banner .top{
	background:#354052;
	text-align:left;
	padding:20px 25px 25px 25px;
	color:#ffffff !important;
	position:relative;
}
.quv_banner .top .title-txt{
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
}
.quv_banner .top .sub-txt{
	font-size:13px;
}
.quv_banner .top .close{
	position: absolute;
	left: 232px;
	top: 12px;
}
.quv_banner .top .quv-logo{
	position: absolute;
	left: 195px;
	top: 80px;
}
.quv_banner .bottom{
	background:#fff;
	text-align:left;
	padding:10px 15px;
	color:#000;
	position:relative;
	border:1px #354052 solid;
}
.quv_banner .bottom > div {
	display: block;
	padding: 3px;
}
.quv_banner .bottom > div > div {
	display: inline-block;
	cursor: pointer;
}
.quv_banner .bottom > div > span {
	display: inline-block;
	font-size: 13px;
	min-width: 148px;
}
.quv_banner .bottom .btn{
	padding:2px 7px;
	font-size:11px;
	text-align:center;
	color:#00aaff;
	border:1px #00aaff solid;
}

.modoo_avail_banner{
	position:fixed;
	left:30px;
	bottom:30px;
	font-family: 'Noto Sans KR', sans-serif;
	width:255px;
}